[Testing Update] 2018-04-11 - ZFS, Firefox, Gnome v3.28.1, Haskell, Python

update
testing

#1

Hi community,

welcome to another testing update of Manjaro. Our most effort went into ZFS, Gnome v3.28.1, Firefox, Haskell and Python packages.

If you wanna test the latest features of the upcoming Manjaro release Illyria, you may checkout our Alpha releases:

Our effort and all the needed information about the new security risk can be found here.

So please report back and give us feedback for given changes made to our repositories. Users of our 32-bit Distro should read this.


Current supported Kernels

  • linux316 3.16.56
  • linux318 3.18.103 [EOL]
  • linux41 4.1.51
  • linux44 4.4.127
  • linux49 4.9.93
  • linux414 4.14.33
  • linux415 4.15.16
  • linux416 4.16.1
  • linux417 4.17-rc0
  • linux-rt 4.14.29_rt25

Package Updates (Tue Apr 10 23:20:46 CEST 2018)

  • testing community x86_64: 153 new and 153 removed package(s)
  • testing core x86_64: 1 new and 1 removed package(s)
  • testing extra x86_64: 64 new and 62 removed package(s)
  • testing multilib x86_64: 3 new and 3 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                               copyq              3.3.0-4              3.3.1-1
                         kinfocenter             5.12.4-2                    -


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                              clinfo       2.2.17.10.25-1       2.2.18.04.06-1
                 deepin-file-manager          1:4.4.8.3-1          1:4.4.8.5-1
                       deepin-manual              1.0.6-1            2.0.7.6-1
                            deja-dup               36.3-4               38.0-1
                              devede             4.8.12-1              4.9.0-1
                               eolie             0.9.25-1             0.9.27-1
           firefox-developer-edition            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-ach            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-af            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-an            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ar            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-as            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-ast            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-az            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-be            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-bg            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-bn-bd            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-bn-in            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-br            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-bs            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ca            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-cak            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-cs            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-cy            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-da            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-de            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-dsb            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-el            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-en-gb            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-en-us            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-en-za            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-eo            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-es-ar            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-es-cl            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-es-es            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-es-mx            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-et            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-eu            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-fa            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ff            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-fi            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-fr            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-fy-nl            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-ga-ie            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-gd            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-gl            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-gn            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-gu-in            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-he            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-hi-in            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-hr            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-hsb            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-hu            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-hy-am            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ia            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-id            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-is            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-it            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ja            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ka            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-kab            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-kk            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-km            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-kn            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ko            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-lij            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-lt            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-lv            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-mai            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-mk            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ml            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-mr            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ms            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-my            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-nb-no            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-ne-np            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-nl            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-nn-no            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-or            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-pa-in            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-pl            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-pt-br            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-pt-pt            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-rm            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ro            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ru            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-si            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-sk            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-sl            60.0b10-1            60.0b11-1
  firefox-developer-edition-i18n-son            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-sq            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-sr            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-sv-se            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ta            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-te            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-th            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-tr            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-uk            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-ur            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-uz            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-vi            60.0b10-1            60.0b11-1
   firefox-developer-edition-i18n-xh            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-zh-cn            60.0b10-1            60.0b11-1
firefox-developer-edition-i18n-zh-tw            60.0b10-1            60.0b11-1
                          foxtrotgps              1.2.0-2              1.2.1-1
                             fractal             0.1.22-1             0.1.25-1
                             gbrainy            1:2.3.4-1            1:2.3.5-1
                           git-annex        6.20180316-27         6.20180409-1
                              gitlab             10.6.3-1             10.6.4-1
                       gitlab-gitaly             0.94.0-1             0.95.0-1
                        gitlab-shell            2:7.1.1-1            2:7.1.2-1
                         gnome-boxes             3.28.1-1             3.28.2-1
                      gnome-software             3.28.0-1             3.28.1-1
    gnome-software-packagekit-plugin             3.28.0-1             3.28.1-1
                       haskell-hasql             1.1.1-55             1.1.1-56
                  haskell-hasql-pool             0.4.3-55             0.4.3-56
           haskell-hasql-transaction             0.5.2-55             0.5.2-56
                        haskell-jose           0.6.0.3-54           0.6.0.3-55
                     haskell-loch-th              0.2.1-6              0.2.2-1
                  haskell-monad-time            0.3.0.0-1            0.3.1.0-1
           haskell-postgresql-binary            0.12.1-64            0.12.1-65
                       haskell-shake            0.16.3-28             0.16.4-1
                         http-parser              2.8.0-1              2.8.1-1
                             ipython              6.2.1-2              6.3.1-1
                            ipython2              5.5.0-1              5.6.0-1
                           libmongoc              1.9.3-1              1.9.4-1
                               lldpd              0.9.9-1              1.0.1-1
                            lollypop            0.9.403-3            0.9.500-1
                   modem-manager-gui             0.0.19-1           0.0.19.1-1
                           musescore                2.2-2              2.2.1-1
                           postgrest          0.4.4.0-112          0.4.4.0-114
                    python-ansi2html              1.4.1-1              1.4.2-1
                      python-cheroot              6.2.0-1              6.2.1-1
                     python-httplib2             0.10.3-1             0.11.3-1
                    python-jellyfish              0.5.6-1              0.6.0-1
                       python-pylast              2.1.0-1              2.2.0-1
                         python-pyte              0.7.0-1              0.8.0-1
                  python-pytest-mock              1.8.0-1              1.9.0-1
                     python-wxpython              4.0.1-1              4.0.1-2
                     python2-cheroot              6.2.0-1              6.2.1-1
                    python2-httplib2             0.10.3-1             0.11.3-1
                   python2-jellyfish              0.5.6-1              0.6.0-1
                      python2-pylast              2.1.0-1              2.2.0-1
                        python2-pyte              0.7.0-1              0.8.0-1
                 python2-pytest-mock              1.8.0-1              1.9.0-1
                               sugar              0.112-1              0.112-2
               sugar-activity-browse              201.3-1                202-1
                 sugar-activity-read                119-1                120-1
                sugar-activity-write                 99-1                 99-2
                      ubuntu-keyring         2016.10.27-1         2018.02.28-1
                                 wit              3.00a-1              3.01a-1
                perl-gnupg-interface                    -               0.52-4


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                           procps-ng             3.3.12-3             3.3.13-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                        linux316-spl              0.7.7-1              0.7.8-1
                        linux316-zfs              0.7.7-1              0.7.8-1
                        linux318-spl              0.7.7-2              0.7.8-1
                        linux318-zfs              0.7.7-2              0.7.8-1
                         linux41-spl              0.7.7-1              0.7.8-1
                         linux41-zfs              0.7.7-1              0.7.8-1
                        linux414-spl              0.7.7-3              0.7.8-2
                        linux414-zfs              0.7.7-3              0.7.8-2
                        linux415-spl              0.7.7-3              0.7.8-2
                        linux415-zfs              0.7.7-3              0.7.8-2
                        linux416-spl              0.7.7-1           0.7.8-0.12
                        linux416-zfs              0.7.7-1           0.7.8-0.12
                        linux417-spl            0.7.7-0.3            0.7.8-0.2
                        linux417-zfs            0.7.7-0.3            0.7.8-0.2
                         linux44-spl              0.7.7-2              0.7.8-1
                         linux44-zfs              0.7.7-2              0.7.8-1
                         linux49-spl              0.7.7-2              0.7.8-1
                         linux49-zfs              0.7.7-2              0.7.8-1
                            spl-dkms              0.7.7-1              0.7.8-1
                           spl-utils              0.7.7-1              0.7.8-1
                            zfs-dkms              0.7.7-1              0.7.8-1
                           zfs-utils              0.7.7-1              0.7.8-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                             bijiben             3.28.0-1             3.28.1-1
                               clisp               2.49-6            2.49.93-1
                              colord              1.4.2-1              1.4.2-3
                            epiphany 3.28.0.1+14+g3ef21f143-2         3.28.1-1
                              evince             3.28.0-1             3.28.2-1
                         flashplugin         29.0.0.113-1         29.0.0.140-1
                                 gdm             3.28.0-1             3.28.1-1
                      geoip-database           20180306-1           20180403-1
                geoip-database-extra           20180306-1           20180403-1
                                 gjs           1:1.52.0-1           1:1.52.1-1
                      gnome-calendar 3.28.0.1+2+geb41e059-1           3.28.1-1
                         gnome-chess  3.28.0+6+g93fa6a2-1             3.28.1-1
                gnome-control-center             3.28.0-1             3.28.1-1
                         gnome-music         1:3.28.0.1-1           1:3.28.1-1
                       gnome-session             3.28.0-2             3.28.1-1
                gnome-sound-recorder 3.24.0.1+8+g0b8e221-1            3.28.1-1
                          gnome-todo  3.28.0+3+gf86f18d-1             3.28.1-1
                    gnome-user-share 3.27.90+3+g878737f-1             3.28.0-1
                                js52             52.7.0-1             52.7.3-1
                           libdazzle             3.28.0-2             3.28.1-1
                              libgdm             3.28.0-1             3.28.1-1
                                lmdb             0.9.21-1             0.9.22-1
                        pepper-flash         29.0.0.113-1         29.0.0.140-1
                      python-astroid              1.6.1-1              1.6.3-1
                       python-pylint              1.8.2-2              1.8.4-1
               python-qscintilla-qt4             2.10.3-1             2.10.4-1
        python-qscintilla-qt4-common             2.10.3-1             2.10.4-1
               python-qscintilla-qt5             2.10.3-1             2.10.4-1
        python-qscintilla-qt5-common             2.10.3-1             2.10.4-1
                     python2-astroid              1.6.1-1              1.6.3-1
                      python2-pylint              1.8.2-2              1.8.4-1
              python2-qscintilla-qt4             2.10.3-1             2.10.4-1
              python2-qscintilla-qt5             2.10.3-1             2.10.4-1
                      qscintilla-qt4             2.10.3-1             2.10.4-1
                      qscintilla-qt5             2.10.3-1             2.10.4-1
                             sysprof             3.28.0-1             3.28.1-1
                          webkit2gtk             2.20.0-2             2.20.1-1
                 xf86-input-libinput             0.27.0-2             0.27.1-1
                                yelp             3.28.0-1             3.28.1-1
                              zenity             3.28.0-1             3.28.1-1
                         colord-sane                    -              1.4.2-3
                             valadoc                    -           1:0.36.2-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                         lib32-dconf             0.26.1-1             0.28.0-1
                   lib32-flashplugin         29.0.0.113-1         29.0.0.140-1
                   lib32-openssl-1.0            1.0.2.n-1            1.0.2.o-1



  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:


Manjaro on an Acer Spin 1 SP111-32N (Convertible 2 in 1 Laptop)
#2

Known issues and solutions

This is a wiki post; please edit as necessary.


Nautilus - Middle click on any location in other-locations:/// closes tab


Noto Sans Mono has incorrect spacing or has vanished (under KDE)

This has been reported upstream but hasn’t yet been fixed. For the meantime please install noto-fonts-compat: sudo pacman -S noto-fonts-compat



#3

@philm What is the difference between the noto-fonts-compat package and just rolling back the noto-fonts package to the previous release? I just rolled it back and it is working fine. Should I instead be using the compat package?


#4

All looks good: gnome+linux415+nvidia+zfs

And the issue with gnome-control-center freezing on first start seems to be solved

and gnome-control-center freezing when selecting user section seems to be solved as well.


#5

I’m still wondering why in my case this is still the same when mounting EXT4 partition from Dolphin:

Not that is an issue, but just inconvenient :slight_smile:


#6

I saw this on install, I clipped it but there were several “CDmain failed to emit”. Otherwise, a good install.

Apr 11 16:30:58 xmg dbus-daemon[834]: [session uid=1000 pid=834] Reloaded configuration
Apr 11 16:30:58 xmg dbus-daemon[492]: [system] Reloaded configuration
Apr 11 16:30:58 xmg dbus-daemon[492]: [system] Reloaded configuration
Apr 11 16:30:58 xmg dbus-daemon[492]: [system] Rejected send message, 1 matched rules; type="method_call", sender=":1.24" (uid=1000 pid=883 comm="/usr/lib/cinnamon-settings-daemon/csd-color ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.28" (uid=124 pid=996 comm="/usr/lib/colord ")
Apr 11 16:30:58 xmg dbus-daemon[834]: [session uid=1000 pid=834] Reloaded configuration
Apr 11 16:30:58 xmg dbus-daemon[492]: [system] Reloaded configuration
Apr 11 16:30:58 xmg dbus-daemon[492]: [system] Reloaded configuration
Apr 11 16:30:58 xmg colord[996]: CdMain: failed to emit ProfileAdded: failed to register object: An object is already exported for the interface org.freedesktop.ColorManager.Profile at /org/freedesktop/ColorManager/profiles/icc_3a94478f97ebbcad59d51b58b2b0539f

#7

So we are now on a good track for a stable update then …


#8

Additional packages added:

### BoxIt memo ###

User philip created a snapshot of branch 'unstable' to 'testing'.

 - testing community x86_64:  23 new and 23 removed package(s)
 - testing core x86_64:  2 new and 2 removed package(s)
 - testing extra x86_64:  21 new and 21 removed package(s)
 - testing multilib x86_64:  1 new and 1 removed package(s)

:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
       xfce4-whiskermenu-plugin-gtk3              2.1.5-1              2.1.6-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                               amule              10990-6              10998-1
                               atril             1.20.0-1             1.20.1-1
                                caja             1.20.0-1             1.20.2-1
                          clementine             1.3.1-14             1.3.1-15
                               cryfs              0.9.9-2              0.9.9-3
                            crypto++              6.1.0-1              7.0.0-1
                          libmatekbd             1.20.0-1             1.20.1-1
                               marco             1.20.0-1             1.20.1-1
                        mate-applets             1.20.0-1             1.20.1-1
                           mate-calc             1.20.0-1             1.20.1-1
                 mate-control-center             1.20.0-1             1.20.2-1
                        mate-desktop             1.20.0-1             1.20.1-1
                          mate-panel             1.20.0-1             1.20.1-1
                  mate-power-manager             1.20.0-1             1.20.1-1
                 mate-sensors-applet             1.20.0-1             1.20.1-1
                mate-settings-daemon             1.20.0-1             1.20.1-1
                            newsboat               2.11-1             2.11.1-1
                               pluma             1.20.0-1             1.20.1-1
             python-requests-credssp              0.1.0-1              1.0.0-1
            python2-requests-credssp              0.1.0-1              1.0.0-1
                          terminator               1.91-5               1.91-6
            xfce4-whiskermenu-plugin              1.7.5-1              2.1.6-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                        linux417 4.17.r180408.f8cf2f1-1 4.17.r180410.b284d4d-1
                linux417-headers 4.17.r180408.f8cf2f1-1 4.17.r180410.b284d4d-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                  linux417-acpi_call            1.1.0-0.3            1.1.0-0.4
                   linux417-bbswitch              0.8-0.3              0.8-0.4
                linux417-broadcom-wl     6.30.223.271-0.3     6.30.223.271-0.4
                   linux417-catalyst    1:15.201.1151-0.3    1:15.201.1151-0.4
                linux417-ndiswrapper             1.61-0.3             1.61-0.4
                     linux417-nvidia         1:390.48-0.3         1:390.48-0.4
               linux417-nvidia-304xx        1:304.137-0.3        1:304.137-0.4
               linux417-nvidia-340xx          340.106-0.3          340.106-0.4
                   linux417-nvidiabl             0.88-0.3             0.88-0.4
                      linux417-r8168         8.045.08-0.3         8.045.08-0.4
                        linux417-spl            0.7.8-0.2            0.7.8-0.4
                   linux417-tp_smapi             0.41-0.3             0.41-0.4
                linux417-vhba-module         20161009-0.3         20161009-0.4
   linux417-virtualbox-guest-modules            5.2.8-0.3            5.2.8-0.4
    linux417-virtualbox-host-modules            5.2.8-0.3            5.2.8-0.4
                        linux417-zfs            0.7.8-0.2            0.7.8-0.4


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                               krita              4.0.1-1              4.0.1-2
               libnautilus-extension           3.28.0.1-1             3.28.1-1
                            nautilus           3.28.0.1-1             3.28.1-1
                                 zsh              5.4.2-2                5.5-1
                             zsh-doc              5.4.2-2                5.5-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-04-10           2017-04-11
-------------------------------------------------------------------------------
                   lib32-gdk-pixbuf2 2.36.11+70+g00e03a272-1         2.36.12-1

#9

Except that 4.16.x and 4.17.x kernels still wont suspend to ram properly on my system which is rather generic thinkpad…

EDIT: have to eat my own words for 4.17.0-1-MANJARO at least! This now will suspend and wake up properly <3

inxi -F
System:
  Host: hk-01 Kernel: 4.15.16-1-MANJARO x86_64 bits: 64 
  Desktop: Gnome 3.28.0 Distro: Manjaro Linux 17.1.7 Hakoila 
Machine:
  Type: Laptop System: LENOVO product: 20BWS03F00 v: ThinkPad T450s 
  serial: N/A 
  Mobo: LENOVO model: 20BWS03F00 v: NO DPK serial: N/A UEFI: LENOVO 
  v: JBET68WW (1.32 ) date: 02/27/2018 
Battery:
  ID-1: BAT0 charge: 12.8 Wh condition: 13.4/23.2 Wh (58%) 
  ID-2: BAT1 charge: 66.5 Wh condition: 68.3/71.3 Wh (96%) 
CPU:
  Topology: Dual Core model: Intel Core i7-5600U type: MT MCP 
  L2 cache: 4096 KiB 
  Speed: 2246 MHz min/max: 500/3200 MHz Core speeds (MHz): 1: 2246 2: 2657 
  3: 2156 4: 1944 
Graphics:
  Card-1: Intel HD Graphics 5500 driver: i915 v: kernel 
  Display Server: No display server data found. Headless server? tty: 80x24 
  Message: Advanced graphics data unavailable in console. Try -G --display 
Audio:
  Card-1: Intel Broadwell-U Audio driver: snd_hda_intel 
  Card-2: Intel Wildcat Point-LP High Definition Audio driver: snd_hda_intel 
  Sound Server: ALSA v: k4.15.16-1-MANJARO 
Network:
  Card-1: Intel Ethernet Connection I218-LM driver: e1000e 
  IF: enp0s25 state: down mac: 50:7b:9d:7b:55:7d 
  Card-2: Intel Wireless 7265 driver: iwlwifi 
  IF: wlp3s0 state: up mac: 60:57:18:93:9a:b3 
  IF-ID-1: wwp0s20u4 state: down mac: e6:2f:78:9d:91:ce 
Drives:
  HDD Total Size: 465.76 GiB used: 150.96 GiB (32.4%) 
  ID-1: /dev/sda model: Samsung_SSD_850 size: 465.76 GiB 
Partition:
  ID-1: / size: 456.95 GiB used: 150.96 GiB (33.0%) fs: ext4 
  dev: /dev/mapper/cryptroot 
Sensors:
  System Temperatures: cpu: 36.0 C mobo: N/A 
  Fan Speeds (RPM): cpu: 0 
Info:
  Processes: 197 Uptime: 3h 27m Memory: 11.63 GiB used: 2.60 GiB (22.3%) 
  Init: systemd Shell: bash inxi: 2.9.12

#10

@Th3Z0ne
How much time can you work on battery?
Would you mind sharing your tlp and general battery configs?
I just got a T450 on ebay.
Cheers,


#11

We’re a rolling release, we shoulnd care about changes in newer version and users with problems of that. Because of that we should never hold back a new version of something. So compat packages are a good workaround in situations like this.


#12

Probably a dumb question, but how would you compare Stable to Testing? Is Testing much more unstable than Stable, or is it worth switching to for faster package upgrades?


#13

unstable: hickups and issues will occur.
testing: hickups and issues may occur.
stable: hickups and issues should not occur.

On testing and especially on unstable, you should know how to fix a system that does not boot any more without reinstalling it. If you are not familiar with that, you should stay on stable, where such issues should not occur.


#14

The update nvidia 396.18 not working in GeForce Gt730.
The xorg.log lines:
[ 303.841] (WW) NVIDIA(0): The NVIDIA GeForce GT 730 GPU installed in this system is
[ 303.841] (WW) NVIDIA(0): supported through the NVIDIA 390.xx Legacy drivers. Please
[ 303.841] (WW) NVIDIA(0): visit http://www.nvidia.com/object/unix.html for more
[ 303.841] (WW) NVIDIA(0): information. The 396.18 NVIDIA driver will ignore this
[ 303.841] (WW) NVIDIA(0): GPU. Continuing probe…
[ 303.841] (EE) No devices detected.

The nvidia.com the Gt730 is supported from 396.18
Installed 340.106 problem solved.

The 396.18 driver why not working?

pch


#15

Adieu, Fermi!

Nvidia also breaks the support for graphics cards that use a GPU with Fermi architecture.
Support Plan for Fermi series GeForce GPUs

List of Fermi series GeForce GPUs


#16

Indeed, the last nvidia update also breaks my system (GeForce GT 630) :disappointed_relieved:.
Is there any plan to create a legacy package in order to support older GPUs?


#17

A comment rather than an issue, but the new xfce whisker menu appearance diverges from the right click desktop menu, mainly in colour but sometimes also in icons. I like the whisker menu looks better. :smile:

Sure there will be some ‘issues’ in stable. :stuck_out_tongue_winking_eye:


#19

It is currently in our unstable branch.


#21

I have a couple of strange issues with Gnome Control Center.

  • In Users section I get duplicate entries of users, two users twice each (clones). (Edit: When I re-entered the users section, the cloning was gone, so it was at the first run. After a new session I will check if it still happens.)
  • In About tab there is a link for Check for updates. It opens an nice update dialog in which presents the available Manjaro updates (normal so far). In the details of each package there is a link for details that directs to Archlinux packages site. The links are constructed, I guess, with a fixed prepending of Arch-packages site, even for Manjaro packages, which of course leads to an Unknown page.

About nVidia I have no issues from this UP, although I have my X GUIs extra lightened. For this my temp workaround is to use Redshift in Xfce4 session, though in Gnome I haven’t tried it yet, since it wasn’t needed till now.


#22

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.